@import url('//fonts.googleapis.com/css2?family=Bebas+Neue&family=Catamaran&display=swap');
@import url('//fonts.googleapis.com/css2?family=Rubik:wght@500&display=swap');

/*
font-family: 'Catamaran', sans-serif;
font-family: 'Rubik', sans-serif;
*/

/* put under the comment if it's NOT sinle page website */

.header {
	background-attachment: scroll;
}
body {
	font-family: 'Catamaran', sans-serif;
}
h1 {
	font-family: 'Rubik', sans-serif;
}
h2,h3,h4,h5,h6 {
	font-family: 'Rubik', sans-serif;
}
li.outside-link {
	display: block;
}
.empty-content-message h2 {
	font-size: 1.8em;
	text-transform: none;
	text-align: center;
	color: #fff;
}
.empty-content-message h3 {
	font-size: 1.6em;
	text-align: center;
}
.reservations-and-parties p.submit-success {
	color: #fff;
}
.googlemap-v3-wrapper .triangle {
	display: none;
}
.top-svg-border {
	top: 0;
}
.bottom-svg-border {
	bottom: 0;
}
/* nav start */
.navigation-left li a, .navigation-right li a {
	font-weight: normal;
}
/* .navbar.nav-v6 .social-square .contact-icon:hover .social-icon {
	color: #fff !important;
} */

/* nav dropdown */
.nav-v2 .social-icon:hover  {
	color: #b9473d;
}
li.drop-down-link .sub-menu {
    left: -7% !important;
    width: 90px !important;
}
li.drop-down-link .sub-menu a span {
	display: none;
}
/* nav end */

.uk-overlay-background {
	background: rgba(0, 0, 0, .5);
}
.uk-overlay-panel .container {
	width: 100%;
}
.uk-overlay-panel h1,
.on-cover-content .section-wrapper .section-header {
	margin-top: 0;
	margin-bottom: 10px;
	font-family: 'Rubik', sans-serif;
	font-size: 4.2em;
	text-transform: uppercase;
	color: #fff;
}
/*
.header {
	height: auto;
}
*/
.on-cover-content {
	/*
	margin-top: 100px;
	*/
	width: 100%;
	background-color: #2e2721;
}
.on-cover-content .video-wrapper {
	width: 100%;
	display: flex;
    align-items: center;
}
.on-cover-content .section-wrapper .container {
	width: 100%;
}
.on-cover-content .section-wrapper .container .custom-temp-btn {
	display: block;
	max-width: 200px;
}
.on-cover-content .section-wrapper .container .custom-temp-btn:hover {
	background-color: #b9473d;
	transition: none;
}
.on-cover-content .section-wrapper .container .cover-text {
	font-size: 1.2em;
}
.uk-overlay-panel .slide-text {
	font-family: 'Rubik', sans-serif;
	font-size: 1.5em;
	text-transform: uppercase;
	line-height: 1.2;
	color: #fff;
}
.slideshow-v2-wrapper .uk-dotnav {
	margin-bottom: 45px;
}
.uk-dotnav-contrast>*>* {
	background: #fff;
	border: 1px solid #fff;
}
.uk-dotnav-contrast>.uk-active>*,
.uk-dotnav-contrast>*>:focus,
.uk-dotnav-contrast>*>:hover {
	opacity: 1;
  background: #f4e9d5;
	border: 1px solid #f4e9d5;
}
.uk-dotnav>.uk-active>* {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn,
.about-us-plus-content .about-us-plus-button,
.about-us-v8-wrapper a.custom-temp-btn,
.about-us-v7-wrapper a.custom-temp-btn,
.specials-v3.home-specials div a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .sph-email-subscription .sph-submit-button,
.reservations-and-parties-v2 button,
.reservations-and-parties button,
.addtocalendar.atc-style-blue .atcb-link,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.map-newsletter .sph-email-subscription .sph-submit-button,
.sph-email-subscription .sph-submit-button {
	padding: 7px 35px;
	background-color: #f4e9d5;
	background: #f4e9d5;
	color: #2e2721;
	border: 2px solid #f4e9d5;
	border-radius: 0;
	font-family: 'Rubik', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	box-shadow: none;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.about-us-v8-wrapper.custom-about-us-v8-wrapper a.custom-temp-btn {
  background-color: #b9473d;
	background: #b9473d;
	color: #fff;
	border: 2px solid #b9473d;
}
.specials-v3.home-specials div a.custom-temp-btn {
	width: 60%;
	padding: 6px 10px;
}
.addtocalendar.atc-style-blue .atcb-link {
	padding: 8px 25px;
	border-radius: 0;
}
.map-newsletter .sph-email-subscription .sph-submit-button {
	margin-top: 17px;
}
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button {
  background-color: #f4e9d5;
	background: #f4e9d5;
	color: #2e2721;
	border: 2px solid #f4e9d5;
}

.custom-temp-btn:hover,
.custom-temp-btn:focus,
.about-us-v7-wrapper a.custom-temp-btn:hover,
.about-us-v7-wrapper a.custom-temp-btn:focus,
.about-us-plus-content .about-us-plus-button:hover,
.about-us-v8-wrapper a.custom-temp-btn:hover,
.about-us-v8-wrapper a.custom-temp-btn:focus {
	text-decoration: none;
	background-color: #b9473d;
	background: #b9473d;
	border: 2px solid #b9473d;
	color: #fff;
	opacity: 1;
}
.uk-overlay-panel a.custom-temp-btn:hover,
.uk-overlay-panel a.custom-temp-btn:focus,
.specials-v3.home-specials div a.custom-temp-btn:hover,
.specials-v3.home-specials div a.custom-temp-btn:focus,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:focus,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:focus {
  text-decoration: none;
	background-color: #fff;
	background: #fff;
	border: 2px solid #fff;
	color: #2e2721;
	opacity: 1;
}

.on-cover-content .section-wrapper a.custom-temp-btn:hover,
.on-cover-content .section-wrapper a.custom-temp-btn:focus,
.addtocalendar.atc-style-blue .atcb-link:hover,
.addtocalendar.atc-style-blue .atcb-link:focus  {
	background-color: #2e2721;
	background: #2e2721;
	border: 2px solid #2e2721;
	color: #fff;
	opacity: 1;
}
.about-us-v8-wrapper.custom-about-us-v8-wrapper a.custom-temp-btn:hover {
  background-color: #2e2721;
	background: #2e2721;
	color: #fff;
	border: 2px solid #2e2721;
}
/* Home page */

/*banner section */

.banner-section {
	padding: 25px 0 25px;
}
.banner-section h1 {
	font-family: 'Catamaran', sans-serif;
	font-size: 1.3em;
}
.banner-section .banner-pin {
	font-size: 22px;
	color: #b9473d;
  top: 0;
}
.banner-section .banner-pin:hover,
.banner-section .banner-pin:active,
.banner-section .banner-pin:focus {
	color: #2e2721;
}
/* banner section end */

.section-header,
.about-us-v8-content .text-wrapper h1,
.about-us-v7-content .text-wrapper h1,
.specials-v3.home-specials h1,
.about-us-v3 h1,
.specials h1,
.events h1,
.catering .section-header,
.events-container h1,
.about-us-page .about-us-s1-content h1 {
	font-size: 5em;
	text-transform: uppercase;
	color: #fff;
}
/* about v8 section */
.about-us-v8-wrapper:before {
  background-color: #2e2721;
}
.about-us-v8-wrapper {
	background-color: #2e2721;
}
.custom-about-us-v8-wrapper {
	background-image: url("https://static.spotapps.co/web/panhandlerspizza--com/custom/section_back.jpg");
	background-color: #f4e9d5;
}
.about-us-v8-content .text-wrapper h1 {
	margin-bottom: 25px;
	line-height: 0.8;
}
.about-us-v8-content .text-wrapper h1 span.about-heading {
  font-size: 0.8em;
}
.about-us-v8-content .text-wrapper h2 {
	font-family: 'Catamaran', sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	color: #f4e9d5;
}
.about-us-v8-content .text-wrapper p {
	margin-top: 20px;
	margin-bottom: 20px;
}
.about-us-v8-content .text-content.title-image h1:after {
	margin: 0 auto;
	height: 120px;
}
.about-us-v8-wrapper.custom-about-us-v8-wrapper h2 {
  color: #000;
}
/* about v8 section end */

/* custom html 3 section start */

.custom_html_3-section {
	background-color: #2e2721;
}

.custom_html_3-section.section-wrapper {
	padding: 3em 0 4em;
}
.custom_html_3-section.section-wrapper .container {
	text-align: center;
}
.custom_html_3-section.section-wrapper h1 {
	margin: 0 auto;
	display: inline-block;
	color: #f4e9d5;
	font-size: 4em;
	vertical-align: bottom;
	line-height: 54px;
}
.custom_html_3-section.section-wrapper a {
  display: inline-block;
  font-size: 1.6em;
  padding: 5px 20px;
	background-color: transparent;
  background: transparent;
  color: #f4e9d5;
  border: 2px solid #f4e9d5;
  margin-left: 30px;
		margin-bottom: 3px;
	text-transform: uppercase;
	font-family: 'Rubik', sans-serif;
}
.custom_html_3-section.section-wrapper a:hover {
	background-color: #f4e9d5;
	background: #f4e9d5;
	color: #2e2721;
	border: 2px solid #f4e9d5;
	text-decoration: none;
}
/* custom html 3 section end */

.reviews-v2-wrapper h2,
.map-newsletter h2,
.reservations-text h2,
.party-background h2 {
	font-family: 'Catamaran', sans-serif;
	font-size: 1.8em;
	text-transform: none;
}
/* specials v3 section */

.specials-v3.home-specials {
	padding: 5em 0;
	min-height: 300px;
	background-color: #2e2721;
	color: #fff;
	position: relative;
}
.specials-v3.home-specials .empty-content-message h2,
.specials-v3.home-specials .empty-content-message h3 {
	color: #fff;
}
.specials-v3.home-specials h1 {
	margin-top: 10px;
	color: #fff;
}
.specials-v3 .empty-content-message h2,
.specials-section h2 {
	font-size: 1.6em;
	margin-top: 30px;
	color: #fff;
}
.specials-v3.home-specials .specials-text,
.specials-v3.home-specials .specials-hours {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 1.5em;
	color: #fff;
}
.specials-v3.home-specials .specials-button {
	margin-top: 30px;
}
/* specials v3 section end */

/* tmt sections start */

.tmt-section {
	padding: 5em 0;
}
.tmt-section .section-header {
	margin-top: 20px;
}
.tmt-section .section-header:after {
  background-image: url(https://static.spotapps.co/web/panhandlerspizza--com/css/../custom/title_decoration_3.png);
  content: "";
  display: block;
  position: relative;
  width: auto;
  height: 30px;
  margin: 15px auto;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.tmt-section p {
	margin: 25px auto;
}
/* tmt sections end */

/* custom html/press section start */

.custom_html_1-section {
	background-color: #f4e9d5;
}

.custom_html_1-section.section-wrapper {
	padding: 3em 0 4em;
}
.custom_html_1-section.section-wrapper .container {
	text-align: center;
}
.custom_html_1-section.section-wrapper h1 {
	margin: 0 auto;
	display: inline-block;
	color: #2e2721;
	font-size: 4em;
	vertical-align: bottom;
	line-height: 54px;
}
.custom_html_1-section.section-wrapper a {
  display: inline-block;
  font-size: 1.6em;
  padding: 5px 20px;
	background-color: transparent;
  background: transparent;
  color: #2e2721;
  border: 2px solid #2e2721;
  margin-left: 30px;
		margin-bottom: 3px;
	text-transform: uppercase;
	font-family: 'Rubik', sans-serif;
}
.custom_html_1-section.section-wrapper a:hover {
	background-color: #2e2721;
	background: #2e2721;
	color: #fff;
	border: 2px solid #2e2721;
	text-decoration: none;
}
.custom_html_2-section.section-wrapper {
	background-color: #f4e9d5;
	padding: 2em 0 3em;
}
.custom_html_2-section.section-wrapper img {
	margin: auto;
}
.gold-belly-holder {
	max-width: 100px;
	text-align: center;
	margin: auto;
}
/* custom html/press section end */

/* reviews section */

.reviews-v2-wrapper {
	padding: 3em 0;
	background-attachment: scroll !important;
	background-size: cover !important;
}
.reviews-v2-wrapper .container {
	padding-top: 0;
	padding-bottom: 40px;
}
.reviews-v2-wrapper .item {
	padding-bottom: 0;
}
.reviews-v2-wrapper .section-header {
	margin-top: 20px;
	margin-bottom: 15px;
	color: #b9473d;
}
.reviews-v2-wrapper h2 {
	margin-bottom: 10px;
	margin-top: 0;
	color: #000;
  text-transform: uppercase;
}
.reviews-v2-wrapper h3 {
	margin: 20px auto 20px auto;
	font-family: 'Catamaran', sans-serif;
	font-size: 1.3em;
	text-transform: capitalize;
	color: #000;
}
.reviews-v2-wrapper .review-text p {
	font-size: 1.5em;
	line-height: 1.3;
}
.reviews-v2-wrapper .review-quote {
	opacity: 1;
	color: #b9473d;
}
.reviews-v2-wrapper .review-text blockquote {
	margin: 5px 0;
	padding: 0;
}
.reviews-v2-wrapper h3 .fa.fa-star {
	color: #b9473d;
}
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot button {
	background: #2e2721;
	border-color: #2e2721;
  opacity: 1;
}
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot.active button,
.reviews-v2-wrapper .owl-theme .owl-dots .owl-dot:hover button {
	background: #b9473d;
	border-color: #b9473d;
  opacity: 1;
}
.owl-theme .owl-nav.disabled+.owl-dots {
	margin-bottom: 30px;
}
/* reviews section end*/

/* newsletter section */

.map-newsletter {
	background-color: #2e2721;
	border-right: none;
}
.map-newsletter .section-header {
	color: #fff;
}
.map-newsletter .text-wrapper:before {
	background-attachment: scroll;
	background-position: bottom left;
	background-size: cover;
}
.map-newsletter h2 {
  text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 20px;
	color: #fff;
}
.map-newsletter .text-wrapper .text-content {
	color: #fff;
	float: initial;
	margin: 0 auto;
}
.map-newsletter .sph-email-subscription h2 {
	font-family: 'Catamaran', sans-serif;
	font-size: 1.2em;
	color: #fff;
  font-style: normal;
}
.sph-response-message {
	color: #fff;
}
.map-newsletter p {
	margin-top: 0px;
	font-size: 1.3em;
    color: #fff;
}
.map-newsletter .sph-email-subscription .sph-email-input {
	border-bottom: 1px solid #f4e9d5;
	font-size: 1.2em;
	color: #fff;
}
.custom-modal .modal-content, .sph-email-subscription input::-webkit-input-placeholder,
.map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
	color: #fff;
}
.custom-modal .modal-content, .sph-email-subscription input:-moz-placeholder,
.map-newsletter .sph-email-subscription input:-moz-placeholder {
	/* Firefox 18- */
	color: #fff;
}
.custom-modal .modal-content, .sph-email-subscription input::-moz-placeholder,
.map-newsletter .sph-email-subscription input::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff;
}
.custom-modal .modal-content, .sph-email-subscription input:-ms-input-placeholder,
.map-newsletter .sph-email-subscription input:-ms-input-placeholder {
	color: #fff;
}
.map-newsletter .bar {
	top: -4px;
}
.map-newsletter .bar:before,
.map-newsletter .bar:after {
	background: #b9473d;
}
.newsletter-section .sph-email-subscription input:-webkit-autofill,
.newsletter-section .sph-email-subscription input:-webkit-autofill:hover,
.newsletter-section .sph-email-subscription input:-webkit-autofill:focus,
.newsletter-section .sph-email-subscription input:-webkit-autofill:active {
	-webkit-text-fill-color: #fff;
	color: #fff !important;
}
/* newsletter section end */

/* contact section */

.contact-v3 {
	background-color: #2e2721;
	color: #fff;
}
.contact-v3 .contact-location,
.contact-v3 .hours,
.contact-v3 .find-us {
	font-size: 1.1em;
}
.contact-v3 a {
	color: #fff;
	text-decoration: none;
}
.contact-v3 .hours-title.kitchen-title {
	margin-top: 15px;
	margin-bottom: 15px;
}
.contact-v3 .days {
	padding-bottom: 0px;
	text-transform: none;
}
.contact-v3 .from-to {
	padding-bottom: 15px;
	text-transform: lowercase;
}
.contact-v3 .hours-title h1,
.contact-v3 .social-title h1,
.contact-v3 .contact-us-title h1 {
	font-family: 'Rubik', sans-serif;
	font-size: 1.1em;
	text-transform: uppercase;
  color: #fff;
}
.contact-v3 .contact-location p {
	font-size: 1em;
	line-height: 1.1em;
}
.contact-v3 .contact-us p {
	margin-top: 5px;
	margin-bottom: 5px;
}
/* contact section end */

/* footer section */

.footer-v2-wrapper {
	border-top: 2px solid #f4e9d5;
	background-color: #2e2721;
	color: #fff;
}
.footer-v2-wrapper a:hover,
.footer-v2-wrapper a:active,
.footer-v2-wrapper a:focus {
	color: #f4e9d5;
}
/* footer section end */

/* custom modal */

.custom-modal .modal-content {
	background: #2e2721 url('https://static.spotapps.co/web/panhandlerspizza--com/css/../custom/newsletter_back.png') center center / cover no-repeat;
	border: 1px solid #f4e9d5;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.6);
	-moz-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.6);
	box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.6);
	background-color: #2e2721;
}
.custom-modal .newsletter-popup .section-header {
	margin-top: 0;
	font-size: 4.2em;
	color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription h2 {
	margin-bottom: 10px;
	font-family: 'Catamaran', sans-serif;
	font-size: 1.2em;
	color: #fff;
}
.custom-modal p {
	margin-top: 0px;
	font-size: 1.5em;
    color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
	background-color: transparent;
	border: 1px solid #fff;
	font-size: 1.2em;
	color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button {
	padding: 7px 15px;
}
.custom-modal .close {
	color: #f4e9d5;
	opacity: 0.7;
}
.custom-modal .close:hover,
.custom-modal .close:focus {
	color: #f4e9d5;
	opacity: 1;
}
/* custom modal end */

/* Home page end */

/* About page */
.about-us-page .about-us-s1-content h1 {
	font-size: 3.5em;
	line-height: 1.2;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 30px;
}
.about-page-content .about-us-v7-content .text-wrapper .text-content {
	padding: 30px 4%;
}
.about-page-content .about-us-s2-content p,
.about-us-s1 .text-content p {
	font-size: 1.3em;
}
.about-page-content .about-us-s2-content h2 {
	font-size: 1.5em;
	text-transform: uppercase;
	color: #f4e9d5;
}
.about-us-s3-wrapper .map-footer p {
	font-family: 'Catamaran', sans-serif;
	font-size: 1.1em;
}
.about-us-s4-wrapper {
  background-color: #2e2721;
	background: url(https://static.spotapps.co/web/panhandlerspizza--com/css/../custom/about_pg_back.jpg) no-repeat center center scroll;
  background-size: cover;
		padding: 30px 5%;
}
.about-us-s4-wrapper .container {
	width: 90%;
}
.about-us-s5-wrapper {
	background-color: #f4e9d5;
	text-align: center;
	padding: 30px 4%
}
/* Abot page end */

/* Menu page , Drink page */
.drink-menu .food-menu-page .empty-content-message h2,
.drink-menu .drink-menu-page .empty-content-message h2,
.drink-menu .food-menu-page .empty-content-message h3,
.drink-menu .drink-menu-page .empty-content-message h3 {
  font-family: 'Catamaran', sans-serif;
  text-transform: none;
  font-size: 1.4em;
}
.food-menu-page .food-menu-v2-wrapper,
.drink-menu-page .drink-menu-v2-wrapper {
	padding-top: 100px;
}
.food-menu-v2-wrapper .section-header,
.drink-menu-v2-wrapper .section-header {
	color: #2e2721;
}
.food-menu-grid .menu-description {
	width: 95%;
	padding-bottom: 15px;
}
.menu-description p {
	font-size: 1.3em;
	color: #000;
}
.food-menu-description p {
	font-size: 1em;
}
.food-menu-grid h3,
.food-menu-grid h4 {
	color: #000;
}
.food-menu-grid .food-item-holder {
	display: table;
	width: 100%;
}
.food-menu-grid-item-content {
  background-color: #fff;
	border-radius: 0;
}
.food-menu-grid h2,
.drink-menu .food-menu-page h2 {
	margin-top: 15px;
	font-family: 'Rubik', sans-serif;
	font-size: 1.6em;
	text-transform: uppercase;
	line-height: 100%;
	color: #000;
}
.food-menu-grid .food-item-description,
.food-menu-grid .food-menu-description {
	color: #000;
	font-size: 1.2em;
}
.food-menu-grid .food-item-title h3,
.food-menu-grid .food-price {
	font-family: 'Catamaran', sans-serif;
	text-transform: uppercase;
	font-size: 1.2em;
	color: #2e2721;
}
.food-menu-grid .food-price {
	color: #b9473d;
}
.food-menu-nav .food-menu-nav-item {
	padding: 5px 20px;
  background-color: #b9473d;
	border-color: #b9473d;
	color: #fff;
}
.food-menu-nav .food-menu-nav-item.active,
.food-menu-nav .food-menu-nav-item:hover,
.food-menu-nav .food-menu-nav-item:focus {
  background-color: #2e2721;
	border-color: #2e2721;
	color: #fff;
}
.food-menu-grid-item-content .food-menu-content {
	border-left: 1px solid #fff;
}
/* Menu page , Drink page end */

/* Specials page , Events page */

.specials-background.specials * {
	text-shadow: none;
}
.onespecial,
.oneeventday {
	font-size: 19px;
}
.specials .empty-content-message h2 {
	color: #fff;
}
.specials h1 {
	margin-top: 30px;
}
.events-container h1 {
	margin-top: 45px;
}
.pagecontent {
	padding-top: 150px;
}
.specials h2,
.events h2 {
	font-size: 1.2em;
	color: #fff;
}
.specials .empty-content-message h2,
.events .empty-content-message h2 {
	font-size: 1.6em;
	color: #fff;
}
.events-background .event-info-text a {
	color: #fff;
	white-space: nowrap;
}
.events-background a:hover,
.events-background a:focus {
	color: #f4e9d5;
}
.events-container h2 {
	font-family: 'Rubik', sans-serif;
	font-size: 2em;
	text-transform: uppercase;
}
.events-container .event-time,
.events-container h3 {
	font-family: 'Rubik', sans-serif;
	color: #fff;
	font-size: 1.4em;
}
.events-container p {
	font-size: 1.4em;
}
.events-container .event-image {
	border: 1px solid #fff;
	-webkit-box-shadow: 2px 2px 10px 0px rgba(255, 255, 255, 0.6);
	-moz-box-shadow: 2px 2px 10px 0px rgba(255, 255, 255, 0.6);
	box-shadow: 2px 2px 10px 0px rgba(255, 255, 255, 0.6);
}
.events-container .events-holder {
	border-bottom: 1px solid #f4e9d5;
}
.atc-style-blue .atcb-list {
	width: 100%;
}
/* Specials page, Events page end */

/* Catering page , Jobs page */
.catering.party-background.drink-menu .pagecontent {
	width: 100%;
}
.catering.party-background.drink-menu .catering-text {
	text-align: center;
}
.catering.party-background.drink-menu>div:first-child:before {
	position: fixed;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	transform: translateZ(0);
}
.catering.party-background.drink-menu .about-us-v8-content .text-wrapper h1 {
	margin-top: 25px;
	font-size: 4.2em;
	color: #CF766E;
}
.catering.party-background.drink-menu .about-us-v8-content .text-wrapper h1 span {
	font-size: 0.8em;
}
.catering.party-background.drink-menu .about-us-v8-image-bar {
	text-transform: capitalize;
	font-size: 1.4em;
	line-height: 1.6;
}
.catering.party-background.drink-menu .pizza-size {
	background-color: #2E2721;
	padding: 30px;
	color: #fff;
	border: 2px solid #b9473d;
}
.catering.party-background.drink-menu .pizza-size h2 {
	color: #f4e9d5;
}
.catering.party-background.drink-menu .food-menu-grid-item-content {
	background-color: #2E2721;
  border-radius: 0;
	color: #fff;
}
.catering.party-background.drink-menu .food-menu-grid h2,
.catering.party-background.drink-menu .food-menu-description p,
.catering.party-background.drink-menu .food-menu-grid .food-item-description {
	color: #fff;
}
.catering.party-background.drink-menu .food-menu-grid .food-item-title h3,
.catering.party-background.drink-menu .food-menu-grid .food-price {
	color: #fff;
	font-family: 'Rubik', sans-serif;
	font-weight: normal;
}
.catering.party-background.drink-menu .about-us-v8-content .text-wrapper p a.contact-link {
	color: #000;
}
.catering.party-background.drink-menu .about-us-v8-content .text-wrapper p a.contact-link:hover {
	color: #b9473d;
}
.catering .section-header,
.jobs-page .section-header {
	color: #fff;
}
.catering p a {
	color: #fff;
	white-space: nowrap;
}
.reservations-and-parties p {
	font-size: 1.6em;
}
.reservations-and-parties-form {
	font-size: 1em;
}
.catering p a:hover,
.catering p a:focus {
	color: #f4e9d5;
}
.catering .reservations-and-parties p.submit-success,
.jobs-page .reservations-and-parties p.submit-success {
	color: #fff;
}
.food-menu-v2-wrapper.catering-menu-wrapper .section-header {
	font-size: 2.5em;
}
.food-menu-v2-wrapper.catering-menu-wrapper .menu-description p {
	color: #fff;
}
.catering .food-menu-nav {
	display: none;
}
/* Catering page , Jobs page end */

/* Gift cards page start */

.gift-cards-page p {
	font-size: 1.2em;
	color: #000;
}
/* Gift cards page end */

.community-background:before {
  content: "";
  position: fixed;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  background-image: url('https://static.spotapps.co/web/panhandlerspizza--com/css/../custom/community_back.jpg');
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: brightness(0.4);
  -moz-filter: brightness(0.4);
  -o-filter: brightness(0.4);
  -ms-filter: brightness(0.4);
  filter: brightness(0.4);
}
.community-background .container {
	text-align: center;
}
.community-background h1.section-header {
    font-size: 4em;
}
.community-background img {
    width: 50%;
    margin: 20px auto;
}
.community-background a {
    color: #b9473d;
}
.community-background a:hover {
    color: #fff;
}

/* Environment page */
.article-background.environment-page * {
	text-shadow: none;
}
.article-background.environment-page .container {
	color: #1b1714;
	text-align: center;
}
.article-background.environment-page:before {
	content: "";
	position: fixed;
	left: 0;
	right: 0;
	z-index: -1;
	display: block;
	background-image: url('https://static.spotapps.co/web/panhandlerspizza--com/css/../custom/environment_back.jpg');
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	}
	.article-background.environment-page h1 {
		color: #b9473d;
		margin-bottom: 0;
	}
	.article-background.environment-page h2 {
		color: #b9473d;
		margin: 0 auto 45px;
		font-size: 3.5em;
	}
	.article-background.environment-page p {
		margin-bottom: 30px;
	}
	.article-background.environment-page .grande img {
		padding-bottom: 25px;
	}
	.article-background.environment-page h3 {
		color: #1a1a1a;
		font-size: 2.8em;
		margin: 55px auto 45px;
	}
	.article-background.environment-page h4 {
		color: #1a1a1a;
		font-size: 2em;
		margin-bottom: 45px;
	}
/* Environment page end */

/* FOOD TRUCK PAGE START */
.article-background.food-truck-page:before {
  content: "";
  position: fixed;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  background-image: url('https://static.spotapps.co/web/panhandlerspizza--com/css/../custom/food_truck_bg.jpg');
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: grayscale(0.3) opacity(0.4);
  -moz-filter: grayscale(0.3) opacity(0.4);
  -o-filter: grayscale(0.3) opacity(0.4);
  filter: grayscale(0.3) opacity(0.4);
}
.food-truck-content {
	text-align: center;
}
.food-truck-content .month-wrapper {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: flex-start;
	margin: 20px 0;
}


.food-truck-page .book-food-truck-btn {
  position: fixed;
  top: 100px;
  left: 10px;
}
/* FOOD TRUCK PAGE END */

.article-background.order-page:before {
  content: "";
  position: fixed;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  background-image: url('https://static.spotapps.co/web/panhandlerspizza--com/css/../custom/order_pg_back.jpg');
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: brightness(0.4);
  -moz-filter: brightness(0.4);
  -o-filter: brightness(0.4);
  -ms-filter: brightness(0.4);
  filter: brightness(0.4);
  background-position: center;
}
.order-page .pagecontent .container {
  text-shadow: none;
}
.order-page .btn-holder {
  margin: 50px 0;
}
.order-page .btn-holder .custom-temp-btn {
  margin: 0 10px;
}

@media (min-width: 1550px) {
	.food-truck-content .month-wrapper img {
		width: 700px;
	}
}

@media (max-width: 1450px) {
	.nav-v7 .container {
		width: 100%;
	}
    .community-background h1.section-header {
        font-size: 3.6em;
    }
	.nav-v2 .social-icon {
		font-size: 22px;
		line-height: 38px;
	}

}
@media (max-width: 1300px) {
	li.drop-down-link .sub-menu a {
		font-size: 12px !important;
	}
}
@media (max-width: 1200px) {
	.section-header,
	.about-us-v8-content .text-wrapper h1,
	.specials-v3.home-specials h1,
	.map-newsletter .section-header,
	.catering .section-header,
	.about-us-v7-content .text-wrapper h1,
	.about-us-v3 h1,
	.specials h1,
	.events h1,
	.events-container h1 {
		font-size: 4em;
	}
	.uk-overlay-panel .container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		font-size: 3.6em;
	}
    .community-background h1.section-header {
        font-size: 3em;
    }
    .community-background h2 {
        font-size: 2em;
    }
	.uk-overlay-panel .slide-text {
		font-size: 1.4em;
	}
	.banner-section h1 {
		font-size: 1.3em;
	}
	.custom-about-us-v8-wrapper .about-us-v8-image {
		background-size: cover;
	}
	.reviews-v2-wrapper h2,
	.reservations-text h2,
	.map-newsletter h2 {
		font-size: 1.3em;
	}
	.about-us-page .about-us-s1-content h1 {
		font-size: 2em;
	}
	.article-background.environment-page h2 {
		font-size: 3em;
	}
	.article-background.environment-page .grande img {
		max-width: 250px;
	}
	.article-background.environment-page h3 {
		font-size: 2.4em;
	}
	.article-background.environment-page h4 {
		font-size: 1.7em;
	}
}
@media (max-width: 1024px) {
	.uk-overlay-panel .container {
		padding-left: 10px;
		padding-right: 10px;
		margin-top: 20px;
	}
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		font-size: 3.2em;
	}
	.section-header,
	.about-us-v8-content .text-wrapper h1,
	.specials-v3.home-specials h1,
	.map-newsletter .section-header,
	.catering .section-header,
	.about-us-v7-content .text-wrapper h1,
	.about-us-v3 h1,
	.specials h1,
	.events h1,
	.events-container h1 {
		font-size: 3.4em;
	}
	.googlemap-v3-wrapper .map-item,
	#map-v3-container {
		min-height: 450px;
	}
	.map-newsletter .text-wrapper .text-content {
		margin: 15px auto 0 auto;
	}
	.map-newsletter .bar {
		top: -3px;
	}
	.about-page-content .about-us-s2-content h2 {
		font-size: 1.3em;
	}
	.food-menu-grid .food-price {
		padding: 0 5px 0 10px;
	}
	.about-us-v8-content .text-content.title-image h1:after {
		height: 50px;
	}
	.about-us-v7-content .text-wrapper h1 {
		font-size: 2.8em;
	}
	.catering.party-background.drink-menu .about-us-v8-content .text-wrapper h1,
	.catering.party-background.drink-menu .about-us-v8-content .text-wrapper .pizza-size h1 {
		font-size: 2.8em;
	}
}
@media (max-width: 1023px) {
	.nav>li {
		padding: 0;
	}
	.nav>li>a {
		padding: 10px 4px;
    font-family: 'Rubik', sans-serif, cursive;
		font-weight: normal;
		font-size: 0.85em;
	}
	.navbar-inverse .navbar-nav>li>a:focus,
	.nav-v2 .social-icon:hover, .navbar-inverse .navbar-nav>li>a:hover {
    color: #b9473d;
	}
    .nav-v2 .socialnav a {
		padding-right: 0px;
	}
	/*
	.on-cover-content {
		margin-top: 80px;
	}
	*/
	.socialnav {
		margin-top: 22px;
		padding-left: 10px;
	}
	.social-icon {
		font-size: 27px;
		line-height: 35px;
	}
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		margin-bottom: 15px;
	}
	.custom-temp-btn,
	.uk-overlay-panel a.custom-temp-btn,
	.on-cover-content .section-wrapper a.custom-temp-btn,
	.about-us-plus-content .about-us-plus-button,
	.about-us-v8-wrapper a.custom-temp-btn,
	.about-us-v7-wrapper a.custom-temp-btn,
	.map-newsletter .sph-email-subscription .sph-submit-button,
	.custom-modal .sph-email-subscription .sph-submit-button,
	.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
	.addtocalendar.atc-style-blue .atcb-link,
	.reservations-and-parties-v2 button,
	.specials-v3.home-specials div a.custom-temp-btn,
	.party-offer a.custom-temp-btn,
	.sph-email-subscription .sph-submit-button {
		font-size: 18px;
	}
	.section-header,
	.about-us-v8-content .text-wrapper h1,
	.specials-v3.home-specials h1,
	.map-newsletter .section-header,
	.catering .section-header,
	.about-us-v7-content .text-wrapper h1,
	.about-us-v3 h1,
	.specials h1,
	.events h1,
	.events-container h1 {
		font-size: 3.4em;
	}
    .community-background h1.section-header {
        font-size: 2.8em;
    }
    .community-background h2 {
        font-size: 2em;
    }
	.banner-section h1 {
		font-size: 1.4em;
	}
	.reviews-v2-wrapper .section-header {
		margin-top: 20px;
	}
	.reviews-v2-wrapper .review-text p {
		font-size: 1.3em;
	}
	.food-menu-page .food-menu-v2-wrapper,
	.drink-menu-page .drink-menu-v2-wrapper {
		padding-top: 90px;
	}
	.drink-menu .pagecontent {
		padding-top: 140px;
	}
	.article-background.environment-page h2 {
		font-size: 2.6em;
	}
	.article-background.environment-page .grande img {
		max-width: 210px;
	}
	.article-background.environment-page h3 {
		font-size: 2em;
	}
	.article-background.environment-page h4 {
		font-size: 1.5em;
	}
	.custom_html_3-section.section-wrapper a {
		font-size: 1.7em;
	}
	.about-page-content .about-us-v7 .about-us-v7-content {
		min-height: 320px;
	}
}
@media (max-width: 991px) {
	/* .navbar-regular.nav-v6 .navbar-nav > li > a {
		padding: 0 4px;
		font-size: 13px;
	}
	li.drop-down-link .sub-menu a {
		font-size: 9px;
	} */
	.nav-v2 .socialnav .social-links {
		display: none;
  }
	.nav>li>a {
    padding: 10px 3px;
	}
  .nav-v2 .nav-wrapper {
    margin-right: 10px;
  }
	.about-us-v8-content .text-content.title-image h1:after {
		height: 80px;
	}
	.map-newsletter .section-header {
		margin-left: 0;
	}
	.map-newsletter .text-wrapper .text-content {
		margin-top: 0;
	}
	.map-newsletter .bar {
		top: 0;
	}
	.contact-v3 .contact-us p a {
		font-size: 0.7em;
	}
	.drink-menu-grid .food-item-title {
		width: 100%;
	}
	.catering-menu-wrapper.food-menu-v2-wrapper .section-header {
		padding-top: 10px;
	}
	.about-us-v7-content .text-wrapper h1,
	.about-page-content .about-us-s2-content p,
	.about-us-s4-wrapper p,
	.about-us-page .row div[class^="col"] {
		text-align: center;
	}
	.about-us-s4-wrapper .row {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.food-truck-content .month-wrapper {
		flex-wrap: wrap;
	}

}
@media (max-width: 860px) {
	.header-logo {
		max-width: 70px;
	}
	.nav>li {
		padding: 0 2px;
	}
	.nav>li>a {
		font-size: 0.75em;
		padding: 10px 1px;
	}
	li.drop-down-link .sub-menu a {
    	font-size: 11px !important;
	}
}
@media (max-width: 768px) {
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		font-size: 2.8em;
	}
	.banner-section h1 {
		font-size: 1.2em;
	}
	.about-us-v8-content .text-wrapper h2 {
		font-size: 1.3em;
	}
	.about-us-v8-content .text-wrapper {
		padding: 10% 3% 8% !important;
	}
	.custom_html_1-section.section-wrapper a,
	.custom_html_3-section.section-wrapper a {
		margin-left: 0;
		margin-top: 10px;
	}
	.custom_html_1-section.section-wrapper h1,
	.custom_html_3-section.section-wrapper h1 {
		font-size: 3.3em;
	}
	.specials h1 {
		margin-top: 40px;
	}
	.events h1,
	.events-container h1,
	.party .section-header {
		margin-top: 55px;
	}
	.events-container h2 {
		margin-top: 0;
	}
	.food-menu-grid .food-item-description {
		font-size: 1.1em;
	}
	.map-newsletter .bar:before, .map-newsletter .bar:after {
		bottom: 15px;
	}
	.catering.party-background.drink-menu .about-us-v8-content .text-wrapper h1 {
		font-size: 2.4em;
	}
	.catering.party-background.drink-menu .about-us-v8-content .text-wrapper {
    padding: 2% 6% !important;
	}
	.catering.party-background.drink-menu .about-us-v8-image-bar {
		font-size: 0.9em;
		line-height: 2em;
	}
	.catering .custom-about-us-v8-wrapper {
		background-color: #f4e9d5;
	}
}
@media (max-width: 767px) {
	.nav-v2 .socialnav .social-links {
		display: block;
  }
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
		max-height: 485px;
	}
	li.drop-down-link .sub-menu a span {
		display: block;
	}
	.on-cover-content .video-wrapper {
		flex-wrap: wrap;
		margin: auto;
	}
	.on-cover-content {
		margin-top: 0;
		width: 100%;
	}
	.on-cover-content .item {
		padding: 0;
	}
  .food-truck-page .book-food-truck-btn {
    top: 130px;
    width: 100%;
  }
  .food-truck-content .month-wrapper {
		margin: 65px 0;
	}
  .food-truck-page .pagecontent .btn-holder {
    margin: 10px auto;
    width: max-content;
  }
	.nav>li>a {
    font-size:1.2em;
    padding: 3px 2px;
	}
	.header-logo {
		max-width: 60px;
	}
    .socialnav {
		margin-top: -39px;
	}
	.nav-v2 .social-icon {
		line-height: 35px;
}
.nav-v2 .nav-wrapper {
  margin-right: 0;
}

    .navbar-nav,
	.drink-menu header .navbar-nav {
		margin-top: 10px !important;
		margin-bottom: 0 !important;
	}
	.navigation-bootstrap {
		padding-bottom: 0 !important;
	}
	video#coverVideo {
		margin-top: 65px;
	}
	.navbar.nav-v4 .header-logo {
		max-width: 120px;
	}
	.nav-v7.navbar-fixed-top .navbar-collapse {
		max-height: 400px;
	}
	.navbar-regular.nav-v6 .navbar-nav > li > a {
		padding: 7px 17px;
		font-size: 18px;
	}
	.navbar-regular.nav-v6 .navbar-nav > li > a.location-sub-menu-link::after {
		content: "LOCATION";
	}
  .banner-section .banner-pin {
    top: -2px;
  }
	/* .navbar-regular.nav-v6 .navbar-nav > li > a:hover,
	.navbar-regular.nav-v6 .navbar-nav > .active > a,
	.navbar-regular.nav-v6 .navbar-nav > .active > a:focus,
	.navbar-regular.nav-v6 .navbar-nav > .active > a:hover {
		color: #fff !important;
	} */
	.navbar-fixed-bottom.nav-v1 .bottom-list-item a {
		padding: 13px 0;
		font-family: 'Rubik', sans-serif;
		font-size: 14px;
		text-transform: uppercase;
	}
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		margin-top: -25px;
		margin-bottom: 5px;
		font-size: 2.8em;
	}
	.uk-dotnav {
		bottom: 30px;
	}
	.about-us-page .uk-dotnav {
		bottom: 20px;
	}
	.banner-section .banner-pin {
		display: inline-block;
	}
	.banner-section h1 {
		font-size: 1.1em;
	}
	.section-header,
	.about-us-v7-content .text-wrapper h1,
	.specials-v3.home-specials h1,
	.about-us-v3 h1,
	.specials h1,
	.events h1,
	.about-us-v8-content .text-wrapper h1,
	.map-newsletter .section-header,
	.custom-modal .newsletter-popup .section-header,
	.events-container h1,
	.catering .section-header {
		font-size: 3em;
	}
    .community-background h1.section-header {
        font-size: 2.6em;
    }
	.about-us-v8-wrapper {
		padding: 0 !important;
	}
    .community-background img {
        width: 80%;
    }
	.about-us-v8-content .text-wrapper {
		padding: 30px 25px !important;
		text-align: center;
	}
	.about-us-v8-content .text-wrapper p {
		text-align: center !important;
	}
	.about-us-v8-content.content-right .text-content.title-image h1:after {
		background-position: center;
	}
	.map-newsletter h2,
	.reservations-text h2,
	.reviews-v2-wrapper h2,
	.about-us-v8-content .text-wrapper h2 {
		font-size: 1.2em;
	}
	.specials-v3.home-specials {
		min-height: 250px;
	}
	.custom_html_1-section .press-section-logo {
		max-height: 40px;
	}
	.custom_html_1-section .press-section-logo.press-section-logo-2 {
		max-height: 60px;
	}
	.custom_html_1-section.section-wrapper h1 {
		margin-bottom: 15px;
	}
	.custom_html_1-section.section-wrapper h1,
	.custom_html_3-section.section-wrapper h1 {
		font-size: 2.7em;
	}
	.custom_html_1-section.section-wrapper a,
	.custom_html_3-section.section-wrapper a {
		font-size: 1.2em;
	}
	.custom_html_2-section.section-wrapper {
		padding: 1em 0;
	}
	.owl-theme .owl-nav.disabled+.owl-dots {
		margin-top: 10px;
	}
	.reviews-v2-wrapper h3 {
		font-size: 1.2em;
	}
	.reviews-v2-wrapper .section-header {
		margin-top: 40px;
	}
	.reviews-v2-wrapper .review-text blockquote {
		padding: 0;
		margin: 0;
	}
	.map-newsletter .sph-email-subscription h2 {
		font-size: 1.2em;
	}
	.googlemap-v3-wrapper .map-item.map-newsletter {
		min-height: 450px;
	}
	.googlemap-v3-wrapper .map-item.map-newsletter .section-header {
		margin-top: 20px;
	}
	.contact-v3 .contact-us p a {
		font-size: 1em;
	}
	.custom-modal .sph-email-subscription {
		padding: 5px;
	}
	.about-us-background .about-us-v3 .text-wrapper {
		margin-bottom: 120px;
	}
	.about-us-background .pagecontent {
		padding-top: 45px;
	}
	.about-us-page .about-us-s1-content {
		padding-top: 15px;
	}
	.drink-menu .pagecontent {
		padding-top: 60px;
	}
	.about-page-content .about-us-v7 .about-us-v7-content:last-of-type {
		min-height: 400px;
	}
	.about-page-content .about-us-s2-content h2 {
		font-size: 1.2em;
	}
	.about-us-s5-wrapper {
		padding: 30px 5%;
	}
	.food-menu-page .food-menu-v2-wrapper,
	.drink-menu-page .drink-menu-v2-wrapper {
		padding-top: 35px;
	}
	.food-menu-grid .food-item-title h3,
	.food-menu-grid .food-price {
		font-size: 1.1em;
	}
	.food-menu-description p {
		font-size: 16px;
	}
	.food-menu-nav {
		margin-top: 20px;
	}
	.food-menu-nav .food-menu-nav-item {
		padding: 10px 20px;
		border: none;
		border-bottom: 2px solid #f4e9d5;
		border-radius: 0;
		color: #fff;
	}
	.food-menu-nav .food-menu-nav-item.active {
		border: none;
		border-bottom: 2px solid #000;
	}
	.food-menu-nav .food-menu-nav-item:first-of-type {
		border-top: 2px solid #000;
	}
	.food-menu-nav .food-menu-nav-item:first-of-type.active,
	.food-menu-nav .food-menu-nav-item:first-of-type:hover {
		border-top: 2px solid #000;
	}
	.food-menu-nav .food-menu-nav-item {
    border-color: #000;
  }
	.food-menu-nav .food-menu-nav-item:last-of-type {
		border-bottom: 2px solid #000;
	}
	.food-menu-nav .food-menu-nav-item:last-of-type.active,
	.food-menu-nav .food-menu-nav-item:last-of-type:hover {
		border-bottom: 2px solid #000;
	}
	.food-menu-nav .food-menu-nav-item:first-of-type.active:hover,
	.food-menu-nav .food-menu-nav-item.active:hover {
		background-color: #2e2721;
		border-color: #2e2721;
    border-bottom: 2px solid #2e2721;
		color: #fff;
	}
	.drink-menu .food-menu-page h2 {
		font-size: 1.3em;
		line-height: 1.2em;
	}
	.food-menu-grid-item-content {
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	}
	.food-menu-grid .food-item-holder {
		padding: 10px 0 20px 0;
	}
	.reservations-and-parties .text-wide p {
		max-width: 95%;
	}
	.custom_html_1-section.section-wrapper a {
		margin: auto;
	}
	.events-container .events-holder {
		padding-top: 30px;
	}
	.events-container h1 {
		margin-top: 35px;
	}
	.events-container h2 {
		margin-top: 30px;
		font-size: 1.7em;
	}
	.events-container.events-background {
		padding-bottom: 60px;
	}
	.events-container .event-time,
	.events-container h3,
	.events-container p {
		font-size: 1.3em;
	}
	.catering-menu-wrapper .food-menu-grid h2 {
		font-size: 1.2em;
	}
	.food-menu-v2-wrapper.catering-menu-wrapper .section-header {
		padding-top: 0;
		font-size: 1.9em;
	}
	.press-holder {
		margin: 0 10px;
	}
	.press-holder h2 {
		font-size: 1.4em;
	}
	.press-holder .press-item {
		padding: 10px;
	}
	.press-holder img.press-img {
		max-width: 230px;
	}
	.empty-content-message h2 {
		font-size: 1.5em;
	}
	.empty-content-message h3 {
		font-size: 1.3em;
	}
  .order-tmt-section a.custom-temp-btn {
    margin: 10px auto;
    display: block;
    width: 250px;
  }
	.community-background .community-holder {
		margin-bottom: 100px;
	}
	.community-background h2 {
		font-size: 1.6em;
	}
	.catering.party-background.drink-menu .about-us-v8-item-1 .about-us-v8-image,
	.catering.party-background.drink-menu .about-us-v8-item-3 .about-us-v8-image {
		height: 0;
	}
	.catering.party-background.drink-menu .about-us-v8-content .text-wrapper h2 {
		font-size: 1.2em;
	}
	.catering.party-background.drink-menu .pizza-size {
		padding: 30px 10px;
	}
	.catering.party-background.drink-menu .pizza-size h1 {
		font-size: 1.8em !important;
	}
	.catering.party-background.drink-menu .about-us-v8-content .text-wrapper {
		padding: 2% !important;
	}
	.catering.party-background.drink-menu .contact-v3 {
		padding-bottom: 100px;
	}
	.article-background.environment-page h2 {
		font-size: 2.2em;
	}
	.article-background.environment-page p {
		font-size: 1.2em;
	}
	.article-background.environment-page .grande img {
		max-width: 180px;
	}
	.article-background.environment-page h3 {
		font-size: 1.7em;
	}
	.article-background.environment-page h4 {
		font-size: 1.3em;
		margin-bottom: 70px;
	}
	.order-page .btn-holder .custom-temp-btn {
		margin: 20px 10px;
		display: block;
	}
}
@media (max-width: 540px) {
	.social-icons-holder .contact-icon {
		width: 30px;
	}
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		font-size: 2.6em;
	}
	.uk-overlay-panel .slide-text {
		font-size: 1.2em;
	}
	.drink-menu-grid .food-item-title {
		width: 100%;
	}
	.about-us-page .about-us-s1-content h1 {
		font-size: 1.8em;
	}
	.about-us-background .container.about-us-v3 {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
	.container.about-us-v3>div>div,
	.container.about-us-v3>div>div>div {
		display: block;
	}
	.about-us-v3 .text-wrapper {
		padding-right: 0;
		padding-left: 0;
	}
	.top-svg-border,
	.bottom-svg-border {
		display: none;
	}
}
@media (max-width: 390px) {
    .nav>li>a {
    padding: 2px;
	}
	.navigation-bootstrap.nav-scroll .header-logo {
		top: 2px;
	}
	.navbar-fixed-bottom.nav-v1 .bottom-list-item a {
		font-size: 16px;
	}
	.custom-temp-btn,
	.uk-overlay-panel a.custom-temp-btn,
	.on-cover-content .section-wrapper a.custom-temp-btn,
	.about-us-plus-content .about-us-plus-button,
	.about-us-v8-wrapper a.custom-temp-btn,
	.about-us-v7-wrapper a.custom-temp-btn,
	.map-newsletter .sph-email-subscription .sph-submit-button,
	.custom-modal .sph-email-subscription .sph-submit-button,
	.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
	.addtocalendar.atc-style-blue .atcb-link,
	.reservations-and-parties-v2 button,
	.specials-v3.home-specials div a.custom-temp-btn,
	.party-offer a.custom-temp-btn,
	.sph-email-subscription .sph-submit-button {
		font-size: 17px;
	}
	.uk-dotnav>* {
		padding-left: 9px;
	}
	.uk-dotnav>*>* {
		width: 15px;
		height: 15px;
	}
	.uk-overlay-panel .container {
		width: 100%;
	}
	/* .uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		font-size: 2em;
	} */
	.about-us-v8-item .text-holder p {
		padding: 0;
	}
	.tmt-section p,
	.about-us-v8-content .text-wrapper p,
	.reviews-v2-wrapper .review-text p,
	.about-page-content .about-us-s2-content p,
	.ot-reservations-wrapper p,
	.reservations-and-parties p,
	.custom_html_1-section .press-section p,
	.about-us-s4-wrapper p,
	.press-holder p {
		font-size: 1.3em;
	}
	.map-newsletter .text-wrapper .text-content {
		padding: 10px 25px;
	}
	.specials-v3.home-specials .specials-text,
	.specials-v3.home-specials .specials-hours {
		font-size: 1.3em;
	}
	.specials-v3.home-specials div a {
		width: 80%;
	}
	.reviews-v2-wrapper {
		padding: 2em 0 3em 0;
	}
	.reviews-v2-wrapper .container {
		width: 100%;
		padding: 5px;
	}
	.reviews-v2-wrapper .review-text p {
		line-height: 1.3em;
	}
	.reviews-v2-wrapper h3 {
		margin: 30px auto 15px auto;
		font-size: 1.1em;
	}
	.reviews-v2-wrapper .carousel-controls {
		bottom: -30px;
	}
	.map-newsletter .section-header,
	.custom-modal .newsletter-popup .section-header,
	.reservations-and-parties-v2 .section-header,
	.reservations-wrapper .section-header {
		font-size: 3.1em;
	}
	.about-page-content .about-us-v7-content .text-wrapper .text-content {
		padding-top: 20px;
	}
	.about-us-page .about-us-s2-content .section-header {
		margin-top: 15px;
	}
	.about-us-s3-wrapper .map-footer p {
		font-size: 0.9em;
	}
	.onespecial,
	.oneeventday {
		font-size: 17px;
	}
	.events h1,
	.events-container h1,
	.party .section-header {
		margin-top: 50px;
	}
	.specials h1 {
		margin-top: 25px;
	}
	.party-background .section-header {
		font-size: 2.3em;
	}
}
@media (max-width: 320px) {
	.navbar.nav-v4 .header-logo {
		left: 5px;
		max-width: 130px;
	}
	.navbar-regular.nav-v6 .navbar-nav>li>a {
		padding: 4px 15px;
		font-size: 16px;
	}
	.uk-overlay-panel h1,
	.on-cover-content .section-wrapper .section-header {
		margin-bottom: 8px;
		font-size: 2.4em;
	}
	.uk-overlay-panel .slide-text {
		font-size: 1em;
	}
	.banner-section h1 {
		font-size: 0.9em;
	}
	.section-header,
	.about-us-v7-content .text-wrapper h1,
	.about-us-v8-content .text-wrapper h1,
	.specials-v3.home-specials h1,
	.about-us-v3 h1,
	.specials h1,
	.catering .section-header,
	.events h1,
	.events-container h1 {
		font-size: 3em;
	}
	.map-newsletter .section-header,
	.custom-modal .newsletter-popup .section-header,
	.reservations-and-parties-v2 .section-header,
	.reservations-wrapper .section-header,
	.party-background .section-header {
		font-size: 2.9em;
	}
	.about-us-v8-content .text-wrapper h2 {
		font-size: 1.1em;
	}
	.custom_html_1-section.section-wrapper h1,
	.custom_html_3-section.section-wrapper h1 {
		font-size: 2.7em;
	}
	.custom_html_1-section.section-wrapper a,
	.custom_html_3-section.section-wrapper a {
		font-size: 1em;
	}
	.about-page-content .about-us-v7-content .text-wrapper .text-content {
		padding-top: 5px;
	}
	.article-background.environment-page p {
		font-size: 1.1em;
	}
	.article-background.environment-page h3 {
		font-size: 1.4em;
	}
	.article-background.environment-page h4 {
		font-size: 1.1em;
	}
}
